DEBCONF-SHOW.DE.1(1)

NAME
debconf-show - frage die Debconf-Datenbank ab

ÜBERSICHT
 debconf-show paketname [...] [--db=dbname]
 debconf-show --listowners [--db=dbname]
 debconf-show --listdbs

BESCHREIBUNG
debconf-show lässt Sie die Debconf-Datenbank auf verschiedene Arten abfragen.

Der gewöhnlichste Aufruf ist »debconf-show Paketname«, welcher alle vom angegebenen Paket besessenen Elemente in der Debconf-Datenbank und ihre aktuellen Werte anzeigt. Bereits gestellten Fragen wird ein »*« vorangestellt.

Dies kann als Hilfe zur Fehlersuche nützlich sein, und besonders bei Fehlerberichten, die die Nutzung von Debconf durch ein Paket betreffen.

OPTIONEN

--db=dbname
    Gibt an, welche Datenbank abgefragt wird. Als Voreinstellung fragt debconf-show die Haupt-Datenbank (main) ab.

--listowners
    Listet alle Eigentümer von Fragen in der Datenbank. Generell ist ein Eigentümer äquivalent zu einem Namen eines Debian-Paketes.

--listdbs
    Listet alle verfügbaren Datenbanken.

AUTOR
Joey Hess <joeyh@debian.org> und Sylvain Ferriol

ÜBERSETZUNG
Die deutsche Übersetzung wurde 2008 von Florian Rehnisch <eixman@gmx.de> und 2008-2009, 2012 Helge Kreutzmann <debian@helgefjell.de> angefertigt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE HAFTUNG.